{
  "short_name": "Social Media Dashboard",
  "name": "Social Media Dashboard",
  "icons": [
    {
      "src": "favicon-32x32.png",
      "type": "image/png",
      "sizes": "32x32"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#000000",
  "background_color": "#ffffff"
}
